Public Member Functions | List of all members
libpagemaker::EndOfStreamException Struct Reference

`#include <libpagemaker_utils.h>`

Inheritance diagram for libpagemaker::EndOfStreamException:

## Public Member Functions
| EndOfStreamException ()
Public Member Functions inherited from libpagemaker::PMDStreamException
virtual | ~PMDStreamException ()

## Constructor & Destructor Documentation

## ◆ EndOfStreamException()

libpagemaker::EndOfStreamException::EndOfStreamException | ( |  | ) |

The documentation for this struct was generated from the following files:

- libpagemaker_utils.h
- libpagemaker_utils.cpp